Commit 1afcb73b authored by Jakub Jirutka's avatar Jakub Jirutka 🇺🇦
Browse files

main/nodejs: upgrade to 12.16.3

parent 174183ff
......@@ -48,7 +48,7 @@
pkgname=nodejs
# Note: Update only to even-numbered versions (e.g. 6.y.z, 8.y.z)!
# Odd-numbered versions are supported only for 9 months by upstream.
pkgver=12.16.2
pkgver=12.16.3
pkgrel=0
pkgdesc="JavaScript runtime built on V8 engine - LTS version"
url="https://nodejs.org/"
......@@ -153,7 +153,7 @@ npm() {
mv "$pkgdir"/usr/lib/node_modules/npm "$subpkgdir"/usr/lib/node_modules/
}
sha512sums="d24ac3c8ef70d9a73960425400d8503479c58abe24c06e9d80fcfe4038354a58d2544addb06dcdf08f338df460a801fe6574b7633a4fc09bdd4072fbe03c2f8f node-v12.16.2.tar.gz
sha512sums="e78b13d64a7c5eaeb05d2041ec88ace755fac3882501e5e3d69d85158ece2f7c9fe6cd771ae791a7615fc9ed676f49f6eb951862aa242af461812ccc52155a87 node-v12.16.3.tar.gz
3c536776e2ecb5dc677bf711a09418085b3c5e931a6eaf647f47c28e194d5c6dec354d4e7a039a5805b30fc7e83140594851e18d9120f523eec2f93539eac4db dont-run-gyp-files-for-bundled-deps.patch
a4e1e7bd4f32ee30ebd319ac0c2fc751166f8fdd27f491709003dfebda51cbece9412630f0b98f0b85253ccc4f066c82997ad68abb9b87dc0b47c24d09a0643a unbundle-uv.patch
9f60928b53447f9590c7065bcdbdd4065d10a06e8451531615791a3bd7d14f9114807e5446e0ec00e2cb7a11a277050345e34636b199db2979d7f022b31ffde4 link-with-libatomic-on-mips32.patch"
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment